.search {
    border-radius: 4px;
    border: 3px solid #BCE3C9;
    height: 54px;
    display: flex;
    align-items: center;
    flex-grow: 1;
    margin: 0 30px 0 30px;
    position: relative;

    &:focus-within {
        border-color: #4CAF50;
        box-shadow: 0 0 8px rgba(76, 175, 80, 0.3);
    }

    input {
        width: 95%;
        height: 100%;
        padding-left: 15px;
        border: none;

        &:focus {
            outline: none;
        }

        &::placeholder {
            color: #838383;
            font-size: 14px;
            font-weight: 400;
        }
    }


    svg {
        margin-right: 30px;
    }



    .dropdown {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background: #fff;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        z-index: 1000;
        padding: 8px 0;
    }
}